USE COWS
GO

ALTER TABLE dbo.CPT_MNGD_SRVC NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_HST_MNGD_SRVC WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_HST_MNGD_SRVC(CPT_HST_MNGD_SRVC_ID,CPT_HST_MNGD_SRVC,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'WPaaS (requires MNS Complete)',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_HST_MNGD_SRVC(CPT_HST_MNGD_SRVC_ID,CPT_HST_MNGD_SRVC,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'SCC (requires MPLS)',1,'1','1',GETDATE(),GETDATE())


ALTER TABLE dbo.CPT_MNGD_SRVC CHECK CONSTRAINT ALL
GO